Jump to content

dgan

Members
  • Content count

    24
  • Joined

  • Last visited

About dgan

  • Rank
    InsanelyMac Protégé
  • Birthday 07/16/1983

Contact Methods

  • MSN
    dgandra@hotmail.com
  • Website URL
    http://

Profile Information

  • Location
    Caracas, Venezuela
  • Interests
    Programming, web development, IT and off course... OSX 86!
  1. Asus M51SN Lion 64 Bit ! :D:D

    Hi! Great post about a particular installation. I have a M51SN too and I'm able to install iatkos but when I reboot after installation and begins the account and registration screen, it appears a message saying before you begin: There isn't a keyboard connected to your computer. Connect your keyboard now. Off course I installed the vodoops2 driver because I know the keyboard on this laptop is ps2. Btw, I have a pc running Lion and I was running mac os x on pc since leopard but is the first time I install it on the M51SN. It would be great if you take a screenshot about the options you exactly selected at the installation. Thanks in advance!
  2. USB 2.0 for Leopard 10.5.7

    try to use voodoo 9.7.0 with system 9.7.0. My os x 10.5.7 is working perfect with that build on an old amd64 4000... so I'm sure you aren't going to have problems! if you need the files just write me or send me an email.
  3. Gracias por las respuestas! Yo ya tenía la opción 'Dormir discos duros cuando sea posible' deshabilitada, por lo que me voy por la segunda opción que me comentan. Pienso que lo mas probable es que sea un problema con el smart, porque a pesar que el bios de la máquina me dice que el disco duro 2 está bien (smart status ok), el everest en windows me dice que hay problemas con el smart de ese disco! Gracias de nuevo!
  4. Si, el video ya está por 'strings'. De todas formas no se que tan cierto sea, pero supuestamente usar video por injectores y por strings, a nivel de estabilidad y rendimiento es igual, con la diferencia que no necesitas un kernel extension como nvinject o titan. Hize una prueba usando nvinject y el video string con efi. En ambos casos ocurrió el problema del congelamiento.
  5. bishopdante are right! Don't enable QuartzGL as a default! Some days ago I read an official article about that. QuartzGL is a graphic option enabled automatically by the software it needs it. This functions will work for all apps including os x, in snow leopard as bishopdante said too.
  6. Gracias a los dos por la dedicación con la que me explicaron! Ya logré construir ambas cadenas para usarlas con efi (en com.apple.boot.plist). Pero me he dado cuenta que tengo otro problema y parece ser referente al video: a veces el mouse se congela, la hora en la pantalla tambien y luego, después de 10 15 seg quizás, los segundos comienzan a avanzar de nuevo y finalmente regresa el movimiento del mouse. Saben a que se puede deber eso y como se soluciona?
  7. USB 2.0 for Leopard 10.5.7

    Thanks dmdimoff, you're right! I was able to found another pendrive and it works perfect, even formatted as a windows (fat16) pendrive. So the problem is not the formatting, is my pendrive! Still, should you recommend me to update my drivers with yours?
  8. Gracias a todos por la ayuda! especialmente a derty, Macoff y Xxp/TuX No me aparece asi! solo el xml en la parte de arriba, no entiendo que estoy haciendo mal! Lo que hago es lo siguiente: abrir el efi studio, dejo en el menu device y abajo busco mi modelo de tarjeta. Luego le doy a add device y me aparece la nueva ventana con el xml arriba y ahora si me aparecio abajo jajaja, pero las otras veces no! no se si es un problema con el programa o algo particular en mi configuracion. La pregunta ahora es, para colocar ambas cadenas en el com.apple.boot.plist concateno ambas cadenas y las coloco de la siguiente manera: <key>device-properties</key> <string>cadenas concatenadas</string> O las coloco de esta otra forma? <key>device-properties</key> <string>cadena video</string> <key>device-properties</key> <string>cadena alc850</string> Otra cosa, una vez que coloque estas cadenas que cambios debe hacer en las extensiones del sistema? cuales tengo que eliminar? Igual tengo que instalar el package que me pones en tu post derty? Gracias de nuevo!
  9. USB 2.0 for Leopard 10.5.7

    Hi! I'm going to test your drivers dmdimoff I have a question about bios config... Do I have to set BIOS legacy USB support as enabled or disabled? Do I need to set another configs on BIOS about USB? Currently I have a strange problem. My pendrive is detected but all the time the os x alerts me with this message: "The disk you inserted was not readable by this computer". Os X recognizes pc formatted pendrives so that's the reasson I think the problem are the extensions. Anyway, I'm going to test with this drivers and post the results when I have something. Thanks!
  10. gracias por la ayuda! ook, le doy a add device y me muestra un texto en formato xml arriba pero en el cuadro de abajo no me aparece ninguna cadena.
  11. gracias danroj... eso fue lo que intente pero por alguna razon no lo hizo y el com.boot.plist no lo veo modificado
  12. Con respecto a un post en la primera página de este tema, el kernel de modbin versión 9.4.0 no soporta amd sse2. derty o cualquier otra persona, hechénme una ayuda con el efi studio. No se muy bin como usarlo. Lo abro, busco mi tarjeta de video, una 6600gt 128 mb y le doy a add device. Después que me aparece la ventana editor... que hago?
  13. 10.5.4 AMD Update

    Forget installing kernel 9.4.0. read the instructions I posted before in this same forum. I forgot to wrote that you have to unselect the iousbfamily kext too for that problem. I tested that on my machine today and it didn't work as you say, so I returned to my backed up iousbfamily kext and reinstalled it again. If you need it tell me I could send it to you. I made a pocket tutorial to install the update if you want it tell me too.. The blue screen or the black screen is for the video drivers. You need the newer from 10.5.4 but have to change ids again. You can test the nvkush injector on nvinject too but you can't use same video drivers from 10.5.2 because they are deprecated Here I post my updated guide to update to 10.5.4, even with combo updates! I did it from 10.5.2 to 10.5.4. If you have an amd processor and have problems updating the kernel or have only sse2, you could use this guide, is larger than other methods but secure! Note: 'file not exists' errors during installation come from extensions not being installed: * AppleIntelCPUPowerManagment * AppleSMBIOS * IOUSBFamily * System a) Use asu updater to download Mac OS X 10.5.4 combo update b ) Open modified Mac OS X 10.5.4 combo update with pacifist c) Extract to a folder from /system/library/extensions/ the following .kext's: * GeForce * NVDANV10Hal * NVDANV20Hal * NVDANV30Hal * NVDANV40Hal * NVDANV50Hal * NVDAResman d) Insert device id from graphic card on the following extracted .kext .plist's: * Geforce * NVDANVX0Hal if needed it (depends on the graphic card series) * NVDAResman e) Locate a graphic injector and insert device id from graphic card on its .plist f) Unselect mach_kernel, mach_kernel.ctfsys g) Unselect in /system/library/extensions/ the following .kext's: * AppleIntelCPUPowerManagment * AppleSMBIOS * IOUSBFamily * System * extracted extensions before h) Install all the selected files i) Not needed to install/extract files from package resources j) Restart k) Install the extracted extensions before l) Restart
  14. 10.5.4 AMD Update

    ok... here we go! I installed 10.5.4 update from 10.5.2 with a combined update directly. I had installed leo4allv3 with speedstep kernel 9.2.0 and nvinject 0.2.1. This config is because I have and amd64 3500+ sse2 as I wrote on another forums haha... I made a lot of tries & fails before getting the leopard updated correcly. When I used asu updater, the combo installer ran perfectly but at the end, when I had to search for my backed up kernel to install it again and remove extensions like applesmbios, nvinject, the system was very unstable and crashed all the times so when I restarted the machine, I had a lot of kernel panics, bad configs... so system dead and I have to reinstall 10.5.2 again. What I did this time? I Installed the system manually, with pacifist. First, I select all the graphics extensions needed and extracted to the desktop: GeForce, NVDANV10Hal, NVDANV20Hal, NVDANV30Hal, NVDANV40Hal, NVDANV50Hal, NVDAResman and in my case, NVinject wich is my injector on 10.5.2 and is working perfect on 10.5.4. I did that to insert my cpuid on GeForce, NVDAResman and NVinject as I do when Installing 10.5.2. I selected all the items to install without selecting mach_kernel, mach_kernel.ctfsys and in system/library/extensions/ I didn't select the following .kext files: AppleACPIPlatform, AppleIntelCPUPowerManagment, AppleSMBIOS, System and the graphics extensions I extracted before. During the installation, when an alert message appears with the option "UPDATE", select "Remember this option for the installation" and click on "UPDATE". When another alert message appears with the option "REPLACE" without an "UPDATE" option, select again "Remember this options during this installation" and click "REPLACE". If another messages appears, ignore them and just continue. Don't do anything with the resources tab on pacifist. There are a lot of scripts to running after the update to move some files to their final locations in the real installer but now, if you followed this method, all the files are in their final locations. I tested it checking file sizes and versions! One thing, after the update, you couldn't use any application on your system, not even terminal or textedit! So it's important you unselected all the files and extensions I wrote before because you won't be capable to do anything! Now, I have my two hard disks with leopard 10.5.4 and I'm going to use the test partition to install modbin kernel 9.4.0 to see if it's compatible with an amd sse2 processor. Also I'm going to do another tests like use the system.kext from 10.5.4 with my 9.2.0 speedstep kernel from netkas and try to install AppleACPIPlatform wich was not selected during the manual install from pacifist. Also, the important part is that zephyroth asu updater is working like a charm!! I'm sure if my system wasn't unstable after the installation, I could be able to use the update installer, restore my kernel and work with the graphics extensions plists to get ready to restart and begin using 10.5.4. Hope I can help people with sse2 processors like me!
  15. [Solucionado]Sin QE/CI XFX 6600GT Ayuda Please

    Gracias pmcnano! Lo que hize fue instalar manualmente los nvdanxxhal el geforce y el nvdaresman ya que cuando instale 10.5.2 desde leo4allv3 no los seleccione. Luego de eso cambié los id de mi tarjeta (0140) en los plist y listo! corrió perfecto! El problema lo tengo ahora corriendo 10.5.4. Tuve que borrarlos ya que luego de cargar el sistema, me aparecía una pantalla en negro y se quedaba ahí. Puedo mover el mouse pero no pasa de ahí. Leí que nbkush resolvía el problema pero solo hacían referencia a serie 7 y 8. Sabrás si lo resuelve para la 6 (geforce 6600gt)? o si hay otra solución? Gracias de nuevo!
×